fieldLayouts:
  67ad71a8-839b-4dd6-a128-9ed2949b3ce2:
    tabs:
      -
        fields:
          1ab4a6a9-ccec-4630-bf3a-c4adf0045045:
            required: false
            sortOrder: 1
          6efc1e9d-3176-4f61-a373-d32270748cdc:
            required: false
            sortOrder: 4
          403be7fb-8f46-4e0f-acb0-1e9353b61621:
            required: false
            sortOrder: 3
          441b6b28-4569-4bc8-915a-d257865fcb8a:
            required: false
            sortOrder: 2
        name: Content
        sortOrder: 1
handle: assets
hasUrls: true
name: Assets
settings:
  path: '@webroot/assets/'
sortOrder: 1
type: craft\volumes\Local
url: '@web/assets/'
